/* Ausgabe 129 https://www.horizonte-magazin.ch/2021/06/03/moiras-welt/ *
/* Post Id DE = 9748 */
/* Post Id FR = 5952 */
/* Post Id EN = 7032 */
.post-9748.single-post-content,
.post-5952.single-post-content,
.post-7032.single-post-content,
.post-9748 .post-inner .post-spitzmarke,
.post-5952 .post-inner .post-spitzmarke,
.post-7032 .post-inner .post-spitzmarke {
	color:#fff;
    background-color: #da527d;
}
.post-9748 .post-inner,
.post-5952 .post-inner,
.post-7032 .post-inner {
	color: #383838;
    background-color: #fff;
}
.postid-9748 h4.post-title,
.postid-9748 .pinkhr,
.post-5952 h4.post-title,
.post-5952 .pinkhr,
.post-7032 h4.post-title,
.post-7032 .pinkhr {
    color: #da527d !important;
}
.postid-9748 .pinkhr,
.postid-5952 .pinkhr,
.postid-7032 .pinkhr {
	font-size: 36px;
	padding-bottom: 20px;
}
.postid-9748 .post-lead,
.postid-5952 .post-lead,
.postid-7032 .post-lead {
    /*display: none;*/
}
.postid-5952 p.post-feature {
	max-width: initial;
}